version: "3.9"

services:
  strapi4:
    container_name: strapi-server4
    build:
      dockerfile: Dockerfile_Strapi4
    ports:
      - 1338:1337
    volumes:
      - myapp:/srv/app

volumes:
  myapp:
